uuid: deb8e3b1-72d6-4080-a516-15f3129b82af
langcode: et
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: ipZ9lc5l2aHLkp4CiURx0kmULK4l8yXkXCou09KnIDg
id: webform_submission_delete_action
label: 'Delete submission'
type: webform_submission
plugin: webform_submission_delete_action
configuration: {  }
